[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lilypond and gcc-3.0

From: Jan Nieuwenhuizen
Subject: Re: lilypond and gcc-3.0
Date: 25 Jun 2001 13:10:35 +0200
User-agent: Gnus/5.090003 (Oort Gnus v0.03) Emacs/20.7

"Tom Cato Amundsen" <address@hidden> writes:

> Does lily compile with gcc-3.0?

I made a couple of fixes when the first prerelease went into unstable.

> I'm running debian unstable with g++-3.0 version 3.0-2, it is possible
> the package is still a little borked.

Ok, thanks.  Possibly some things were changed, I'll have a look.


Jan Nieuwenhuizen <address@hidden> | GNU LilyPond - The music typesetter       |

reply via email to

[Prev in Thread] Current Thread [Next in Thread]